class 'p04_l03_m01_element'

function p04_l03_m01_element:__init()
 self.object=nil
self.tween=nil
self.type=nil
self.typeCell=nil
self.coord=nil
self.typePos=nil

end

function p04_l03_m01_element:setObject(obj)
 self.object=obj
end
function p04_l03_m01_element:getObject()
 return self.object
end

function p04_l03_m01_element:setStartPos(param)
 self.startPos=param
end
function p04_l03_m01_element:getStartPos()
 return self.startPos
end

function p04_l03_m01_element:setTween(param)
 self.tween=param
end
function p04_l03_m01_element:getTween()
 return self.tween
end

function p04_l03_m01_element:setType(param)
 self.type=param
end
function p04_l03_m01_element:getType()
 return self.type
end

function p04_l03_m01_element:setTypeCell(param)
 self.typeCell=param
end
function p04_l03_m01_element:getTypeCell()
 return self.typeCell
end

function p04_l03_m01_element:setCoord(param)
 self.coord=param
end
function p04_l03_m01_element:getCoord()
 return self.coord
end

function p04_l03_m01_element:setTypePos(param)
 self.typePos=param
end
function p04_l03_m01_element:getTypePos()
 return self.typePos
end